<?php

namespace KupShop\GTMBundle\Ecommerce;

class PromotionClick extends PromotionAbstractEvent
{
    /**
     * Specific PageData.
     *
     * @throws \Exception
     */
    public function getData(&$dataContainer)
    {
        $dataContainer->event = 'promotionClick';
        parent::getData($dataContainer);
    }
}
